/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "Подсказка:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "Я должна написать все это, любой ценой. Писать – значит мыслить. Это больше чем жизнь – для меня это осознанная жизнь. 
– Анн Мороу Линдберг";

